Bug 51106 - Setup hangs at installation time on a Compaq Armada E500
Summary: Setup hangs at installation time on a Compaq Armada E500
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
: 49236 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-07 12:29 UTC by Maurizio Napoli
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-16 19:04:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dump provided by anaconda (266.27 KB, text/plain)
2001-08-07 12:31 UTC, Maurizio Napoli
no flags Details

Description Maurizio Napoli 2001-08-07 12:29:57 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
I am booting with my laptop Compaq Armada E500 on the installation CDROM 
of RedHat 7.1... I specify I want to use Disk Druid to create 2 partitions 
(1 for Linux and the other one as LinuxSwap). Then I select all the 
packages I want to be installed and the setup package starts and then it 
hangs...

How reproducible:
Didn't try

Steps to Reproduce:
1.Boot with installation CD
2.Answer all screens
3.use Disk Druid to specify hda1 of 10Gb (Linux) and hda2 of 1.5Gb 
(LinuxSwap)
4.let it "format the hard drive"
	

Actual Results:  An Error message appeared, I saved it to a floppy and 
copied it the Additional Information field.

Expected Results:  create the partitions and start installing all the 
software packages selected.

Additional info:

Traceback (innermost last):
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/iw/progress_gui.py", line 
19, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/todo.py", line 1765, in 
doInstall
    self.fstab.turnOnSwap(self.instPath)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/fstab.py", line 505, in 
turnOnSwap
    isys.ddfile(file, size, (self.progressWindow,
  
File "/mnt/redhat/test/qa0408.4/i386/RedHat/instimage/usr/lib/anaconda/isys
.py", line 90, in ddfile
    fd = os.open(file, os.O_RDWR | os.O_CREAT)
OSError: [Errno 2] No such file or directory: '/mnt/loophost/rh-swap.img'

Local variables in innermost frame:
buf:

Comment 1 Maurizio Napoli 2001-08-07 12:31:19 UTC
Created attachment 26634 [details]
Dump provided by anaconda

Comment 2 Brent Fox 2001-08-10 04:07:09 UTC
Can you try booting with 'ide=nodma'?  Does that help?

Comment 3 Brent Fox 2001-08-16 19:04:15 UTC
*** Bug 49236 has been marked as a duplicate of this bug. ***

Comment 4 Brent Fox 2001-08-27 17:23:36 UTC
Closing due to inactivity. Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.